Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 7

#0 Re : -1 »  Live Voyager » Le 10/07/2012, à 23:18

projetman
Réponses : 2493

Bonsoir,

tout d'abord félicitations pour Live Voyager 12.04, je l'ai installé en dual-boot sur mon portable il y a 2 jours et ça m'a permis de re-tester linux (j'avais essayé Mandriva il y a 3ans). Le matériel est plus facile à faire reconnaître maintenant (juste à chercher sur le net pour faire fonctionner ma Wifi avec un bm4311).

Je pense l'installer sur mon nouveau PC de bureau mais en solo, j'ai pu tester en live-cd pour voir s'il reconnaissait bien mon imprimante multifonction Canon et c'est bon (j'avais galéré à la faire marcher sous Mandriva à l'époque).

Maintenant voici les questions de débutant:

-comment enlever les infos de processeur, RAM, disque dur sous le tableau de bord ? ce sont des conkys ?
-Skype fonctionnera ? sinon une alternative "libre" ?
-quelle police pour une meilleure "compatibilité" sur les pages web ?

Merci pour vos conseils.

#1 Re : -1 »  Live Voyager » Le 11/07/2012, à 09:49

projetman
Réponses : 2493
rodofr a écrit :

projetman@
conky panel
aller dans paramétrages/sessions et démarrages et enlever le conky en le désélectionnant. Redémarrer le session...

Skype, ici pour l'installer et section 5 pour alternative

police sur le web avec firefox

/* serif */ /* sans-serif */ /* monospace */ font partis des meilleurs compatibilités conseillées pour l'ensemble Linux/Windows/Mac...Après c'est à toi de voir.

bon courage wink

Bonjour,


merci pour ta réponse, j'ai pu choisir d'autres conkys au démarrage cool

Pour les polices dans Firefox, c'est mieux, juste quelques forums où l'affichage est "spécial" (texte un peu petit par rapport aux "cases").  Faut-il décocher "autoriser les pages web à utiliser leurs propres polices..." ou rentrer une taille minimale ou autre ?

Que me conseillez-vous pour remplacer Skype en sachant que mes correspondants sont sous Window$ ? Existe-t-il un logiciel qui peut faire visoconférence à plus de 2 personnes ?

Merci

#2 Re : -1 »  Live Voyager » Le 11/07/2012, à 10:03

projetman
Réponses : 2493

Merci popololo, je teste ça ce soir smile

#3 Re : -1 »  Live Voyager » Le 10/11/2012, à 01:03

projetman
Réponses : 2493

Bonsoir,

je n'avais pas démarré ma LTS 12.04 64 bits depuis plusieurs jours et j'ai environ 160 mises à jour en attente. Souci: le processus échoue, un panneau me demande de vérifier ma connexion internet mais elle est correcte, j'ai dans ce panneau des messages d'erreur de "fetch" avec des adresses de serveurs.

Merci pour votre aide.

#4 Re : -1 »  Live Voyager » Le 10/11/2012, à 09:42

projetman
Réponses : 2493

Bonjour Didier-T et merci,

j'avais coché que quelques mises à jour, mais certaines ressortent le même message d'erreur, d'autres s'installent, mais si dans les quelques-unes que je coche une ne passe pas, les autres ne s'installent pas non plus.

Je réponds depuis un autre PC, je mettrai le message d'erreur exact depuis mon PC Live Voyager.

Edit: voici le rapport d'erreur:

Failed to fetch http://fr.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgl1-mesa-dri_8.0.4-0ubuntu0.1_i386.deb 404  Not Found
Failed to fetch http://fr.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgl1-mesa-glx_8.0.4-0ubuntu0.1_i386.deb 404  Not Found
Failed to fetch http://fr.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libglapi-mesa_8.0.4-0ubuntu0.1_i386.deb 404  Not Found
Failed to fetch http://fr.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libxatracker1_8.0.4-0ubuntu0.1_i386.deb 404  Not Found
Failed to fetch http://fr.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libglu1-mesa_8.0.4-0ubuntu0.1_i386.deb 404  Not Found
Failed to fetch http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu/pool/main/b/boot-repair/boot-sav_3.194~ppa46~precise_all.deb 404  Not Found
Failed to fetch http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu/pool/main/b/boot-repair/boot-repair_3.194~ppa46~precise_all.deb 404  Not Found
Failed to fetch http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu/pool/main/b/boot-repair/boot-sav-extra_3.194~ppa46~precise_all.deb 404  Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-globalmenu_16.0.1+build1-0ubuntu0.12.04.1_i386.deb 404  Not Found [IP: 91.189.92.190 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox_16.0.1+build1-0ubuntu0.12.04.1_i386.deb 404  Not Found [IP: 91.189.92.190 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-gnome-support_16.0.1+build1-0ubuntu0.12.04.1_i386.deb 404  Not Found [IP: 91.189.92.190 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-locale-en_16.0.1+build1-0ubuntu0.12.04.1_i386.deb 404  Not Found [IP: 91.189.92.190 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-locale-fr_16.0.1+build1-0ubuntu0.12.04.1_i386.deb 404  Not Found [IP: 91.189.92.190 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-installer_11.2.202.243ubuntu0.12.04.1_i386.deb 404  Not Found [IP: 91.189.92.190 80]
Failed to fetch http://ppa.launchpad.net/stebbins/handbrake-snapshots/ubuntu/pool/main/h/handbrake/handbrake-gtk_5026svnppa1~precise1_i386.deb 404  Not Found
Failed to fetch http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu/pool/main/b/boot-repair/os-uninstaller_3.194~ppa46~precise_all.deb 404  Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird-locale-fr_16.0.1+build1-0ubuntu0.12.04.1_i386.deb 404  Not Found [IP: 91.189.92.190 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird-globalmenu_16.0.1+build1-0ubuntu0.12.04.1_i386.deb 404  Not Found [IP: 91.189.92.190 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird_16.0.1+build1-0ubuntu0.12.04.1_i386.deb 404  Not Found [IP: 91.189.92.190 80]

Merci pour vos conseils.

EDIT 2: j'ai seulement coché quelques groupes de paquets qui voulaient bien s'installer, puis au fur et à mesure j'ai pu tout installer, peut-être parce qu'elles se sont installées dans un certain ordre, mystère...Enfin, du moment que ça marche big_smile

#5 Re : -1 »  [Resolu]Carte boadcom 43xxx pas de conexion wifi » Le 08/07/2012, à 13:23

projetman
Réponses : 155
teivatf a écrit :

Pour ma part, après l'upgrade de mon système qui était en 10.10 vers la 11.04, ma connexion wifi ne fonctionnait plus, j'ai un chipset Broadcom bcm4311 (via lspci) en fait il y avait le paquet "bcmwl-kernel-source" qui était installé mais apparemment pas compatible avec mon chipset.

SOLUTION : se connecter en filaire puis aller dans synaptics, faire une recherche sur bcm et tout désinstaller complètement puis installer les paquets "firmware-b43-installer" et "b43-fwcutter" et là magique tout refonctionne.

voilà voilà


Bonjour et merci,


je viens d'installer Live Voyager 12.04 (Xubuntu) et je n'avais pas la wifi sur mon Acer Aspire 5710z équipé du BCM4311.

Heureusement j'ai pu me connecter en filaire pour appliquer ce conseil et faire fonctionner ma Wifi.

Dommage quand même que le pilote installé par défaut, et apparemment venant du constructeur, ne fonctionne pas.

Merci encore.

#6 Re : -1 »  Régler le probleme de dépendance libcupsys2 avec les pilotes Canon » Le 21/08/2012, à 20:00

projetman
Réponses : 37

Bonsoir,

ce scrpt m'a permis d'installer ma MP240 sur Xubuntu 12.04 64bits !!!

Merci beaucoup, je galérais à chercher libcupsys2, merci Canon pour pas mettre à jour vos pilotes Linux...heureusement que la communauté Ubuntu est active cool